Bug 45567 - m4 and sendmail do not work
m4 and sendmail do not work
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-06-22 18:16 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-22 21:35:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-06-22 18:16:56 EDT
Description of Problem:
We sat on the phone with a technician already from RedHat anmed Dave and 
he took us step by step thorugh the process to get send mail up and 
running since we just finished upgrading from 7.0 to 7.1. HE talked us 
thorugh and then he told us that he has never seen a problem like this and 
to send it here so people can help us resolve this problem. Anyway unto 
the problem. After reading the release nnotes and trying to change the 
settings on the last page to get sendmail to work when trying to type the 
m4 command it says no such command or file and we tryed to gett eh file 
back of the snedmail.cf and still nothing we tried different ways to get 
it up. nothing worked m4 is nonexsistent on the computer.; This is are 
mail server and it is very importnat we get it up right away becuase we 
are losing money with it down. ALso a litle more backgropund info all we 
did was the upgrade to linux 7.1 that is all so it kept all the same 
configurations. Please help us it is very important email us at:


Please sned to all these email address as we are all differnet people and 
this is really importnat.

Thank You

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Michael Schwendt 2001-06-22 21:35:27 EDT
Not a bug. 

Install the package m4-1.4.1-4.i386.rpm which you find on one of the two binary CDs.
Comment 2 Florian La Roche 2001-06-26 08:58:21 EDT
Installing the m4 rpm should fix this. The selection should already be setup, so
m4 is installed together with the configuration rpm "sendmail-cf".

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.